<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Reports (Conga)</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Reports (Conga)</value>
    </caseValues>
    <startsWith>Consonant</startsWith>
    <webLinks>
        <label><!-- Rick_s_Smartbox_Report --></label>
        <name>Rick_s_Smartbox_Report</name>
    </webLinks>
</CustomObjectTranslation>
